<?
include_once '../core/system.php';
echo only_reg();
echo no_ban();
$header = 'Блок';
switch($act) {
case 'vikup':
if($user[gold] > 49999){
mysql_query("UPDATE `user` SET `gold` = '".($user['gold']-50000)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `ban` = '0' WHERE `id` = '$user[id]' LIMIT 1");
header('Location: /index.php');
$_SESSION['message'] = 'Бан снят!';
exit();
}else{
header('Location: ?');
$_SESSION['err'] = 'Не достаточно золота!';
exit();
}
break;
default;
echo "<div class='player center'>Ваш персонаж заблокирован, соблюдайте правила игры и в следующий раз вас не заблокируют!</div>";
echo "<div class='player center'>";
echo "<a class='btn' href='?act=vikup'><span class='end'><span class='label'>Откупиться за <img src='/images/icon/gold.png'> 50000</span></span></a>";
echo "</div>";
}

?>